{% extends '::frontend.html.twig' %}

{% block body -%}
<div class="row well">
            <div class="col-md-6">
                <div class="page-header">
                    <h2>ACTUALIZAR USUARIO</h2>
                    
                    <div class="alert alert-success" role="alert">
                    {% for flashMessage in app.session.flashbag.get('mensaje') %}

            <strong> <span class="alert-success">{{ flashMessage }}</span></strong>

        {% endfor %}
                    </div>
                

                {{ form_start(edit_form) }}
                
                <div class="form-group">
                    {{ form_label(edit_form.username) }}
                    {{ form_widget(edit_form.username, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Nombre de Usuario'} }) }}
                </div>
                
                <div class="form-group">
                    
                    {{ form_label(edit_form.rol) }}
                    <div class='input-group date'>
                   {{ form_widget(edit_form.rol, {'attr': {'class': 'form-control', 'placeholder' : 'Nombre de rol'}}) }}
                </div>
                 <div class="form-group">
                    
                    {{ form_label(edit_form.clinica) }}
                    <div class='input-group date'>
                   {{ form_widget(edit_form.clinica, {'attr': {'class': 'form-control', 'placeholder' : 'Nombre de la clinica'}}) }}
                </div>
                    
                    
                </div>

                <div class="form-group">
                    {{ form_label(edit_form.password) }}
                   {{ form_widget(edit_form.password, {'attr': {'class': 'form-control'}}) }}
                    
                </div>

                <div class="form-group">
                    {{ form_label(edit_form.activo) }}
                    {{ form_widget(edit_form.activo, {'attr': {'class': 'form-control'}}) }}
                </div>

                </fieldset>

             <p>
                {{ form_widget(edit_form.user, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
                <a href="{{ asset('users/') }}" title="list" class="btn btn-success"> Listado de Usuarios</a>
                
             </p>                  
            
                {{ form_end(edit_form) }}
        
        </div>
    </div>
<div>
{% endblock %}
